<template>
  <view>
    <view class="success">
      <image mode="aspectFill" class="img" src="/static/pic_ytj@2x.png" />
      <view class="title">已提交审核</view>
      <view class="tip">{{ path }}</view>
      <view class="submit_btn_box">
        <button type="default" class="btn" @click="backIndex">返回首页</button>
      </view>
    </view>
  </view>
</template>

<script>
export default {
  data() {
    return {
      backType: 0,
      path: '可在“我的随手拍-审核中”查看',
    };
  },
  methods: {
    async backIndex() {
      if (this.backType === 0) {
        uni.reLaunch({
          url: '/',
        });
      }
    },
  },
};
</script>

<style scoped lang="scss">
@import 'index.scss';
</style>
